## libpoe-loop-tk-perl 1.304

=== debian/changelog ===
libpoe-loop-tk-perl (1.304-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Use new 3.0 (quilt) source format
  * Update dependency versions per upstream
  * Drop Depends on libpoe-test-loops-perl (only needed for testing)
  * Add patch to fix POD spelling errors

  [ Damyan Ivanov ]
  * add -a option to xvfb-run invocation

  [ gregor herrmann ]
  * Bump build and runtime dependency on perl-tk to >= 1:804.028-7
    (closes: #571423).
  * debian/copyright: update formatting.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Apr 2010 14:32:48 +0200

libpoe-loop-tk-perl (1.302-2) unstable; urgency=low

  * debian/rules: only run local network tests when localhost is
    available (closes: #552937).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Oct 2009 01:35:49 +0100

libpoe-loop-tk-perl (1.302-1) unstable; urgency=low

  * Initial Release (Closes: #548275)

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 27 Sep 2009 14:15:01 -0400
