=== debian/control ===
Source: libpoe-loop-tk-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl, libpoe-test-loops-perl (>= 1.035),
 perl-tk (>= 1:804.028-7),
 libpoe-perl (>= 2:1.2890), libio-pty-perl, libsocket6-perl, netbase,
 xvfb, xauth, xfonts-base
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/POE-Loop-Tk/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpoe-loop-tk-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpoe-loop-tk-perl/

Package: libpoe-loop-tk-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libpoe-perl (>= 2:1.2890),
 perl-tk (>= 1:804.028-7)
Enhances: libpoe-perl
Conflicts: libpoe-perl (<< 2:1.0200-1)
Replaces: libpoe-perl (<< 2:1.0200-1)
Description: POE event loop implementation using Tk
 POE::Loop::Tk implements the standard POE::Loop event loop interface for the
 Tk toolkit. It provides features needed to manage a Tk-based event loop in
 Perl in a consistent fashion and does not differ from the standard interface.
 Please see POE::Loop from libpoe-perl for details on how this works.
