=== debian/watch ===
version=3
http://search.cpan.org/dist/POE-Loop-Tk/   .*/POE-Loop-Tk-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
