## libpoe-loop-tk-perl 1.305

=== debian/changelog ===
libpoe-loop-tk-perl (1.305-4) unstable; urgency=medium

  * Remove <!nocheck> from netbase and libpoe-test-loops-perl.
    Thanks to Santiago Vila for the bug report. (Closes: #1116776)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Tue, 30 Sep 2025 22:54:20 +0200

libpoe-loop-tk-perl (1.305-3) unstable; urgency=medium

  * debian/rules: fix override_dh_auto_configure target.
    Don't use unset variable, and actually run dh_auto_configure.
    This gives us a non-empty package.
    Thanks to ci.debian.net.
  * autopkgtests: generate and run additional smoke tests.
  * autopkgtest: skip use.t and syntax.t.
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Drop unneeded version constraints and ancient Breaks/Replaces.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Jun 2022 16:54:06 +0200

libpoe-loop-tk-perl (1.305-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * debian/rules: move network check from override_dh_auto_test to
    override_dh_auto_configure in order to avoid issues with
    DEB_BUILD_OPTIONS=nocheck.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 08:32:26 +0100

libpoe-loop-tk-perl (1.305-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:10:43 +0100

libpoe-loop-tk-perl (1.305-1) unstable; urgency=low

  [ gregor herrmann ]
  * Replace Conflicts with Breaks.
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 1.305
  * Update (build-)dependencies
  * Bump dh compatibility to level 8
  * Drop fix-pod-spelling.patch, fixed upstram
  * Bump years of upstream copyright
  * Update stand-alone License paragraphs to commonly used versions (not
    limiting Debian to GNU/Linux, directly linking to GPL-1)
  * Declare compliance with Debian Policy 3.9.5
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Sat, 02 Nov 2013 13:08:54 +0100
