=== debian/control ===
Source: libpoe-loop-tk-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
 Florian Schlichting <fsfs@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libio-pty-perl <!nocheck>,
 libpoe-perl <!nocheck>,
 libpoe-test-loops-perl,
 libsocket6-perl <!nocheck>,
 netbase,
 perl,
 perl-tk,
 xauth <!nocheck>,
 xfonts-base <!nocheck>,
 xvfb <!nocheck>,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpoe-loop-tk-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpoe-loop-tk-perl.git
Homepage: https://metacpan.org/release/POE-Loop-Tk

Package: libpoe-loop-tk-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libpoe-perl,
 perl-tk,
Enhances:
 libpoe-perl,
Description: POE event loop implementation using Tk
 POE::Loop::Tk implements the standard POE::Loop event loop interface for the
 Tk toolkit. It provides features needed to manage a Tk-based event loop in
 Perl in a consistent fashion and does not differ from the standard interface.
 Please see POE::Loop from libpoe-perl for details on how this works.
